package com.friday.operation.api.tooldriver.constant;

/**
 * @Author YaoYao
 * @Date Created In 17:07 2022/12/1
 * @Description 流程类型枚举
 * @Modified By
 */
public enum ProcessTypeEnum {
    Business("Business", "业务需求"),
    Origin("Origin", "内生需求"),
    Pioneer("Pioneer", "先锋开发"),
    Related("Related", "关联服务");

    private String type;
    private String description;

    ProcessTypeEnum(String type, String description) {
        this.type = type;
        this.description = description;
    }

    public String getType() {
        return type;
    }
    }
